# Manual do Usuário do &kde;

Sebastian
Trueg

    trueg@kde.org

28/04/2009
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Uma interface para o &kde; dos 'plugins' de serviços do Nepomuk.

## Sintaxe

    nepomukservicestub --help Opções genéricas Opções do &Qt; Opções do &kde; nome-serviço

## Descrição

O `nepomukservicestub` executa um 'plugin' de serviço do Nepomuk no seu próprio processo.

Ele é usado pelo `nepomukserver` para executar todos os serviços de Nepomuk configurados.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda sobre as opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra as opções específicas do &kde;.

`--help-qt`

  Mostra as opções específicas do &Qt;.

`--license`

  Mostra informações sobre a licença.

`-v` `--version`

  Mostra a versão.

## Opções do aplicativo

`nome-serviço`

  O nome do 'plugin' de serviço a executar

## Veja Também

nepomukserver(8)

## Problemas

Ainda existem provavelmente muitos erros. Use o bugs.kde.org para reportá-los.